Subject: (whorl) From the Wolfe's mouth

From: Alice Turner <al at interport.net>
Date: Sat, 14 Jun 1997 23:37:56 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Whoo! I love these answers. Some are so snide:

> 1. "Who or what is Oreb?"  Oreb is a night chough.

Some are opaque---we -still- don't know about Pike's ghost!

And some are ambiguously helpful. Yes, it was a legitimate expedition. But
-why- would Q like "a thriving colony of human beings on Green"??? Lunch???
The Kypris answer to Mint is nice, and Pike as Blood's father is excellent!

And I love the answer to my own question: "Severian is a form of the
Outsider." But I'm still frustrated. Mantis, do you think he might sit for
a second series?

-a-